/** Shopify CDN: Minification failed

Line 39:10 Expected ":"

**/

.custom-featured-collection__header {
  text-align: center;
  margin-bottom: 20px;
  display:flex;
  align-items:center
}

.button-custom-collec {
  display: inline-flex; /* Flexbox para el botón */
  align-items: center; /* Centrar contenido verticalmente */
  justify-content: center; /* Centrar contenido horizontalmente (opcional) */
  gap: 8px; /* Espacio entre el texto y el ícono */
  padding: 7px 24px;
  font-size: 1em;
  background-color: #f5f5f5; /* Ajusta según tu diseño */
  border: 1px solid #ccc; /* Opcional, para bordes */
  border-radius: 4px; /* Esquinas redondeadas */
  cursor: pointer;
}

.button-icon {
  display: flex; /* Flexbox para el ícono */
  align-items: center; /* Centrar el SVG dentro del contenedor */
  justify-content: center;
}

.button-icon svg {
  width: 16px;
  height: 16px;
}

 .button-custom-collec:hover{ 
Background #FF5905;
Font: #FFFFFF;
 } 

.featured-collection__title {
  font-size: 5rem;
  font-weight: bold;
  color: #d35400; /* Ajusta según el estilo de tu tienda */
  padding-right: 30px;
  text-align: left;
}


.product-card {
  display: block;
  text-align: center;
}

.product-card__image img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.product-card__info {
  margin-top: 10px;
}

.product-card__title {
  font-size: 1.5rem;
  font-weight: bold;
  text-align:left;
}

.product-card__details {
  display: flex;
  justify-content: space-between;
  margin-top: 5px;
  font-size: 1.4rem;
  color: #ff5905;
 font-family: 'Suisse Intl', sans-serif !important;
}

.product-card__category {
  text-align: left;
}

.product-card__price {
  text-align: right;
  font-weight: bold;
  color: #e74c3c;
    white-space: nowrap; 
}
@media (max-width: 768px) {
.button-custom-collec {
  display: inline-flex; /* Flexbox para el botón */
  align-items: center; /* Centrar contenido verticalmente */
  justify-content: center; /* Centrar contenido horizontalmente (opcional) */
  gap: 8px; /* Espacio entre el texto y el ícono */
  padding: 4px 12px;
  font-size: 1em;
  background-color: #f5f5f5; /* Ajusta según tu diseño */
  border: 1px solid #ccc; /* Opcional, para bordes */
  border-radius: 4px; /* Esquinas redondeadas */
  cursor: pointer;
}
}


.swiper-pagination {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  text-align: center;
}

.swiper-pagination-bullet {
  background: #000;
  opacity: 0.5;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin: 0 5px;
  border-radius: 50%;
}

.swiper-pagination-bullet-active {
  background: #007aff;
  opacity: 1;
}

.swiper-button-next,
.swiper-button-prev {
  color: #000;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
}

